:root {
  --c7-50: #021c4b;
  --c7-50-contrast: #ffffff;
  --c7-100: #99bdff;
  --c7-100-contrast: #000000;
  --c7-200: #acd3f0;
  --c7-200-contrast: #000000;
  --c7-300: #1053ce;
  --c7-300-contrast: #000000;
  --c7-400: #4075d8;
  --c7-400-contrast: #000000;
  --c7-500: #234d9b;
  --c7-500-contrast: #ffffff;
  --c7-600: #9d9d9d;
  --c7-600-contrast: #000000;
  --c7-700: #5f5c5c;
  --c7-700-contrast: #ffffff;
  --c7-800: #0f47af;
  --c7-800-contrast: #000000;
  --c7-900: #9d9d9d;
  --c7-900-contrast: #ffffff;
  --c7-A100: #dddcd1;
  --c7-A100-contrast: #000000;
  --c7-A200: #0544b9;
  --c7-A200-contrast: #ffffff;
  --c7-A400: #02338d;
  --c7-A400-contrast: #ffffff;
  --c7-A700: #3c3c3c;
  --c7-A700-contrast: #ffffff;
}

c7-expansion-panel ul li{
    background: none !important;
}
.c7-button-toggle-group ul li{
    background: none !important;
}
c7-expansion-pane ul li{
    background: none;
}

.c7-geo-overview-default-view li{
    background: none;
}
.c7-geo-overview-default-inner ul li {
  background: none !important;
  padding: 0 !important;
}

c7-form-field-input-wrapper input{
    background: transparent !important;
    border: none !important;
    
}
input[type="text"] .c7-part{
    border: none !important;
}



/* Newsbereich */
c7-news-list-default ul {
  padding: 0 !important;
  margin: 0 !important;
}


c7-news-list-default ul  li{
  padding: 0 !important;
 background: none;
}

.c7-news-list-default .c7-news-list-default-view article {
  padding-bottom: 1rem;
  border-bottom: 1px solid #f4f4f4;
}

.c7-news-list-default .c7-news-list-default-view article .c7-news-teaser-content h3{
  padding: 0 !important;
}

.c7-news-list-default .c7-news-teaser-content a:hover{
  text-decoration: underline;
}

.c7-news-teaser-content a {
  text-decoration: none !important;
}

.c7-news-teaser-content a .c7-news-teaser-title{
  color: #234d9b !important;
  font-size: 22px !important;
  font-weight: normal !important;
  line-height: 28px !important;
}

c7-category{
  padding: .2rem 1rem;
  color: white;
}

.c7-tile-title{
    font-weight: 500;
}
strong{
    font-weight: 500;
}
c7-category-filter-circle {
    padding-top: 1rem;
}

c7-category-filter-circle c7-category-list-wrapper ul{
    padding: 0 !important;
    margin: 0 !important;
    float: unset !important;
    /*width: 100%;*/
}

c7-category-filter-circle c7-category-list-wrapper ul li{
    background-image: none !important;
}

/* CALENDAR*/
.c7-calendar-classic .c7-calendar-classic-inner ul{
    padding: 0 !important;
    margin: 0 !important;
    float: unset !important;
}

.c7-calendar-classic .c7-calendar-classic-inner ul li{
    background-image: none !important;
    padding: 0 !important;
    float: unset !important;
}



/* FORM */

c7-form .swiper-slide{
  padding: 0;
}
c7-form input[type="text"] {
  background: transparent;
  color: #2f2f2f;
  margin-top: 0;
  padding: 0;
  border: none;
}

/* TOGGEL BUTTONS GROUP */

.c7-button-toggle-group ul li{
    width: fit-content !important;
    padding-left: 0 !important;
}

.c7-button-toggle-group ul {
    margin: 0 !important;
    float: unset !important;
}

/* GEO */
c7-geo-overview-default .c7-geo-overview-default-view c7-button{
  --c7-button-line-height: 34px !important; 
}

c7-geo-overview-default .c7-geo-overview-default-view .c7-tile-title{
  color: #234d9b;
}

.c7-tile .c7-tile-inner{
  border-radius: 0;
}
.c7-tile-body{
 gap: 0;
}

.event-categories-wrapper .c7-row-marker .c7-row-marker-item {
  color: white !important;  
}

/* GEO */

.c7-geo-overview-default-inner ul li{
  background:none !important;
  padding: 0 !important;
  margin: 0 !important;
}

.c7-geo-overview-default-inner ul{
  padding: 0 !important;
  float: unset !important;
}
